Wind River Support Network

HomeDefectsLIN5-4740
Fixed

LIN5-4740 : Security Advisory - ffmpeg - CVE-2013-3674

Created: Jun 17, 2013    Updated: Dec 19, 2017
Resolved Date: Jul 28, 2013
Found In Version: 5.0.1
Fix Version: 5.0.1.6
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The cdg_decode_frame function in cdgraphics.c in libavcodec in FFmpeg before 1.2.1 does not validate the presence of non-header data in a buffer, which allows remote attackers to cause a denial of service (out-of-bounds array access and application crash) via crafted CD Graphics Video data.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-3674

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online